<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ListView?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.text.Font?>

<BorderPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="sample.java.ControllerPrimary">
   <top>
      <Label text="Kunde auswählen" BorderPane.alignment="CENTER">
         <font>
            <Font size="29.0" />
         </font>
         <BorderPane.margin>
            <Insets top="10.0" />
         </BorderPane.margin>
      </Label>
   </top>
   <center>
      <ListView fx:id="kundenListe" onMouseClicked="#entgrauKundeAuswahl" prefHeight="200.0" prefWidth="200.0" BorderPane.alignment="CENTER">
         <BorderPane.margin>
            <Insets left="10.0" />
         </BorderPane.margin></ListView>
   </center>
   <bottom>
      <HBox alignment="CENTER" prefHeight="50.0" prefWidth="200.0" spacing="10.0" BorderPane.alignment="CENTER">
         <children>
            <Button mnemonicParsing="false" onAction="#zurueckScene" prefWidth="75.0" text="Zurück" />
            <Button fx:id="btnKundeAuswaehlen" disable="true" mnemonicParsing="false" onAction="#kundeAusgewaehltVermietung" prefWidth="75.0" text="Auswählen" />
         </children>
      </HBox>
   </bottom>
   <right>
      <VBox alignment="CENTER" prefHeight="200.0" prefWidth="100.0" BorderPane.alignment="CENTER">
         <children>
            <Button fx:id="btnNeuKunde" maxWidth="1.7976931348623157E308" mnemonicParsing="false" onAction="#kundeErfassen" text="Neu" />
         </children>
         <BorderPane.margin>
            <Insets left="10.0" right="10.0" />
         </BorderPane.margin>
      </VBox>
   </right>
</BorderPane>
